@charset "UTF-8";
/* CSS Document */

.entry-content th{
	text-align: left;
    vertical-align: top;
    width: 8em;
}
.entry-content td{
	padding-bottom: 1em;
}
.wpulike .wp_ulike_general_class{
	position: absolute;
    right: 0;
    top: -0.5em;
}
.comment-list{
	  display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.comment-list li {
	width: 24.0%;
}
.comment-list:after {
  content: "";
  display: block;
  width: 24.0%;
  height: 0;
}
.comment-list:before {
  content: "";
  display: block;
  width: 24.0%;
  height: 0;
  order: 1;
}
.comments-title,
.comment-author,
.comment-metadata,
.comment-content > p{
	display: none;}
.comment-form{
	display:flex;
	flex-direction: column;}
.comment-form-comment,
.comment-reply-title{
	display: none;}
.form-submit{
	order: 2;}
.comment-image-reloaded-wrapper{
	order: 1;}
.sce-comment > p{
	display: none;}
.sce-comment-save{
	display: none !important;}
.sce-comment-delete{
	float: left !important;}

/*========================
=======================*/
@media screen and (max-width: 1000px) {
	.entry-content th,
	.entry-content td{
		display: block;
		width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.comment-list li {
    	width: 48.0%; }
}